.oneCaseImageWrapper {
  position: relative;
  display: flex;
}

.oneCaseLogoBox {
  position: absolute;
  top: -1px;
  left: -1px;

  width: 80px;
  height: 80px;
  padding: 12px;

  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--white-color);

@media screen and (min-width: 768px) {
    width: 120px;
    height: 120px;
    padding: 20px;
  }
 
}

.oneCaseLargeImage {
  display: block;
  width: 100%;
  height: auto;

@media screen and (min-width: 768px) {
    display: none;
  }
 
}

.oneCaseLargeImageDesktop {
  display: none;

@media screen and (min-width: 768px) {
    display: block;
    width: 100%;
    height: auto;
  }
 
}

.oneCaseBottomInfoBox {
  position: absolute;
  bottom: -1px;
  right: -1px;

  width: 240px;

  display: flex;
  flex-direction: column;
  align-items: flex-start;

  padding-left: 24px;
  padding-top: 24px;
  padding-bottom: 24px;

  background-color: var(--white-color);

@media screen and (min-width: 768px) {
    width: 480px;

    padding: 38px;
  }
  @media screen and (min-width: 1024px) {
    width: 526px;

    padding: 48px;
  }
}

.oneCaseBottomInfoBoxTitle {
  font-family: Futura PT;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;

  color: var(--secondary-grey-color);

  @media screen and (min-width: 1024px) {
    font-size: 14px;
    font-weight: 400;
  }
}

.oneCaseBottomInfoBoxText {
  margin-top: 8px;

  font-family: TT Firs Neue;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.01em;
  text-align: left;

  @media screen and (min-width: 1024px) {
    font-size: 16px;
    line-height: 24px;
  }
}
